;;;; cl-scopes/scopes-csys.asd

(in-package #:asdf-user)

(defsystem :scopes-csys
  :author "cyberconcepts.org Team <team@cyberconcepts.org>"
  :license "MIT"
  :version "0.0.1"
  :homepage "https://www.cyberconcepts.org"
  :description "Concurrent cybernetic communications systems."
  :depends-on (:scopes-core)
  :components  ((:file "csys/csys"))
  :long-description "scopes/csys: Concurrent cybernetic communications systems."
  :in-order-to  ((test-op (test-op "scopes-csys/test"))))

(defsystem :scopes-csys/test
  :depends-on (:scopes-csys)
  :components ((:file "test/test-csys"))
  :perform (test-op (o c)
    (symbol-call :scopes/test-csys :run)))
