;;;; cl-scopes/test/etc/config-csys - configuration for `scopes-csys` tests

(in-package :scopes/test-csys)

(config:root)

(config:add-action '(:csys :sensor :log) 
                   (csys:neuron #'csys:logger :testing
                                (list (csys:synapse *probe*))
                                ))

(config:add :logger  :class 'logging:config
            :loglevel (config:from-env :loglevel :info)
            :logfile (t:test-path "scopes-test.log" "log")
            :console nil)


